#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-fix
version:              0.3.1
visibility:           public
id:                   data-fix-0.3.1-9O1da4KwTyoayXr9dKVJI
key:                  data-fix-0.3.1-9O1da4KwTyoayXr9dKVJI
license:              BSD-3-Clause
maintainer:           <anton.kholomiov@gmail.com>
author:               Anton Kholomiov, Edward Kmett, Oleg Grenrus
stability:            Experimental
homepage:             https://github.com/spell-music/data-fix
synopsis:             Fixpoint data types
description:
    Fixpoint types and recursion schemes. If you define your AST as
    fixpoint type, you get fold and unfold operations for free.

    Thanks for contribution to: Matej Kollar, Herbert Valerio Riedel

category:             Data
abi:                  be76d8b6415a54f71a6f1520f8931078
exposed:              True
exposed-modules:      Data.Fix
import-dirs:          /usr/lib/ghc-8.10.4/site-local/data-fix-0.3.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/data-fix-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/data-fix-0.3.1
hs-libraries:         HSdata-fix-0.3.1-9O1da4KwTyoayXr9dKVJI
depends:
    base-4.14.1.0 deepseq-1.4.4.0
    hashable-1.3.1.0-DpbFsDGJCJ68h2DNz6xV21

haddock-interfaces:   /usr/share/doc/haskell-data-fix/html/data-fix.haddock
haddock-html:         /usr/share/doc/haskell-data-fix/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

